Pimp My Wii 2.02 - News(page 2)

Pimp My Wii 2.02

   
Posté par le 17/08/10 à 01:02:32
25206 affichages, 104 commentaires
 
image

Voici "Pimp My Wii", un homebrew par Attila de Wii info (::)::) qui va installer les titres qui sont manquants ou dépassés sur votre console.
Le programme va donc détecter les IOS manquants ou dépassés et vérifier aussi que vous avez la dernière version du menu Wii. Il vérifie également que vous avez la toute dernière version du BC et du MIOS ainsi que des chaines Boutique, Météo, News, Mii, Photo et Photo 1.1.
Pimp installe les cIOS 38 (249), cIOS 57 (250) rev 20 et cIOS 202/222/223/224 rev5.1.
Si vous n'avez pas les toutes dernières versions de ces titres, le programme va les télécharger ou les lire sur un périphérique USB ou carte SD pour les installer. En utilisant ce programme vous aurez donc tous les avantages de la 4.1 cumulé à ceux de la 3.2, et cela sans aucun inconvénient !

L'homebrew est affiché automatiquement en francais ou anglais suivant la langue de la console. Il est également compatible Wii NTSC-U, NTSC-J et PAL (Wii Coréennes théoriquement compatibles mais les ios spécifiques pour cette version ne seront pas installés).

Malgré les différents tests effectués, ce programme peux endommager votre console. Il est préférable que vous ayez Bootmii en boot2 d'installé.

Touche "moins" dans le menu : mode "safe mode". Dans ce mode, le test des IOS est désactivé, vous devez à la place choisir un IOS à utiliser pour l'installation. Sachez que dans ce mode, vous ne saurez pas si vos IOS installés ont les différents bugs, et donc le programme ne saura pas si les IOS que vous avez installés ont besoin d'être patché.

Version 2.02
- Ajout de la traduction Italienne. Merci a Duca et Asper de www.palwii.info
- Correction des code dump possibles durant le scan de l'IOS 249 (en rajoutant une tempo de 2s).
- Remplacement de la nécessité d'avoir l'IOS 61 non patché par l'IOS 58 pour pouvoir l'utiliser avec Homebrew Channel 1.0.8.
- Quelques corrections de fuites mémoires.
- Correction des messages lors de la sélection d'IOS.

Laissez les paramètres par défaut si vous ne savez pas ce que vous faites ! Un mauvais choix des hacks pourrait rendre votre système instable.

Lisez le readme pour plus d'informations.
Si vous avez le homebrew channel a l'envers après l'utilisation, réinstallez le Homebrew Channel.

image

télécharger Télécharger Pimp My Wii 2.02



Pages: 2
Messages:
^ Déconnecté Poulpyy
#31, posté le 17/08/10 à 10:59:07
Membre
695 messages
Maitre
star
avatar
salut,

il y a un problème avec Pimp my wii ::wtf::

quand j'ai mi la V 2.00 sur ma partition fat32 de mon HDD il a bien fonctionné, j'ai donc pue faire la mise a jour et passé en V 2.01 toujours sur mon HDD, maintenant je viens de faire une mise a jour pour passé en V 2.02 et la il me demande la SD alors que je le lance via ma partition FAT32 de mon HDD ::surprised:: ::wtf::

ca viens de chez moi ou pour vous c'est pareille ?
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté sylfurd
#32, posté le 17/08/10 à 11:21:44
Membre
13 messages
Petit nouveau
star
Quote sylfurd:
Bonjour un question me turlupine :

Quelle est la différence entre l'option "lancer test/corriger les problème" et l'option "hack de la wii/ installation minimale" ?


Pour étayer un peu voici grossièrement comment j'ai procédé pour mon hack :


1 Faille Yu-Gi-Oh -> Loadmii-> TMM -> install ios 41 v3091
2 Faille Yu-Gi-Oh -> Loadmii -> TMM -> hackmii v0.8 -> install hbc + install bootmii
3 backup nand
4 redémarrage wii
5 HBC -> PMW -> lancer test corriger problème -> appui sur A jusqu'a la fin
6 Retour menu install des USB loader via wad de PMW.

Je n'ai pas encore tester si les back up sur DD externe fonctionnent bien, ma question concernant PMW est sur l'étape 5 => dois-je lancer l'option "hack de ma wii/ installation minimale" ou est ce que le fait d'avoir lancer uniquement la première option est suffisant ?

Merci
^ Déconnecté crash251
#33, posté le 17/08/10 à 12:01:44
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
tu fait installation minimal

une fois fait

tu fait lancer le test et corriger les problèmes.
^ Déconnecté abdel69jutsu
#34, posté le 17/08/10 à 12:30:05
Modérateur
22942 messages
Dieu des dieux
starstarstarstar
avatar
Quote sylfurd:
Bonjour un question me turlupine :

Quelle est la différence entre l'option "lancer test/corriger les problème" et l'option "hack de la wii/ installation minimale" ?

"lancer test/corriger les problème"= ça installe tout ce qui manque, et met tout a jour
"hack de la wii/ installation minimale"= installe le minimum, permettant de hacker sa wii avec le stricte nécessaire
^ Déconnecté sylfurd
#35, posté le 17/08/10 à 12:49:47
Membre
13 messages
Petit nouveau
star
Quote abdel69jutsu:
Quote sylfurd:
Bonjour un question me turlupine :

Quelle est la différence entre l'option "lancer test/corriger les problème" et l'option "hack de la wii/ installation minimale" ?

"lancer test/corriger les problème"= ça installe tout ce qui manque, et met tout a jour
"hack de la wii/ installation minimale"= installe le minimum, permettant de hacker sa wii avec le stricte nécessaire



Donc vu que j'ai fait juste "lancer test / corriger les problèmes" en théorie j'ai ce qu'il faut pour pouvoir lancer mes back up sur DD ?

maintenant que tout est installé est ce utile que je relance PMW et lancer l'option "hack de la wii/installation minimale" ?
^ Déconnecté abdel69jutsu
#36, posté le 17/08/10 à 12:56:30
Modérateur
22942 messages
Dieu des dieux
starstarstarstar
avatar
nan, pas besoin, t'es a jour
maintenant, si tu as un loader usb, tu peux lancer des jeux sur DD
^ Déconnecté OlivierTheBest
#37, posté le 17/08/10 à 13:05:47
Membre
145 messages
Apprenti parleur
star
Bonjour,

J'ai utilisé PMW 2.0.1 et je suis pas tout à fait sur de ce qui a été fait sur le CIOS 250 :

Avant j'étais en CIOS 249 (et 250) rev 19 installés par PMW lorsque j'ai lancé PMW 2.0.1 j'ai bien vu que le CIOS 249 a été mis à jour (avec la rev 20) mais je suis moins sur pour le 250.
Comment le vérifier ?
Quelle version je suis supposée avoir pour le 250 et comment la visualiser.

Merci

Olivier
^ Déconnecté sylfurd
#38, posté le 17/08/10 à 13:08:34
Membre
13 messages
Petit nouveau
star
Ok merci ! ::d::
^ Déconnecté Attila
#39, posté le 17/08/10 à 13:11:14
Administrateur
23129 messages
Dieu des dieux
starstarstarstarstarstar
avatar
Quote Poulpyy:
salut,

il y a un problème avec Pimp my wii ::wtf::

quand j'ai mi la V 2.00 sur ma partition fat32 de mon HDD il a bien fonctionné, j'ai donc pue faire la mise a jour et passé en V 2.01 toujours sur mon HDD, maintenant je viens de faire une mise a jour pour passé en V 2.02 et la il me demande la SD alors que je le lance via ma partition FAT32 de mon HDD ::surprised:: ::wtf::

ca viens de chez moi ou pour vous c'est pareille ?
il n'y a eu aucune différence d'ios à part que l'ios 58 est dépatché alors qu'avant il était patché.
le problème vient de ton côté
^ Déconnecté mega3
#40, posté le 17/08/10 à 13:58:26
Membre
258 messages
Apprenti parleur
star
avatar
Y aura un peu de retard sur la vidéo, elle sera disponible d'ici ce soir ou demain.::(::
^ Déconnecté ERICRAC
#41, posté le 17/08/10 à 14:56:25
Membre
15 messages
Petit nouveau
star
avatar
slt,

j'ai testé la 2.02...elle détecte 4-5 ios à mettre à jour...contrairement à la version 1.4x, pimp me propose de mettre à jour tout les ios...même ceux "up to date".
ce n'est pas normal. Avez-vous vous aussi rencontré l'erreur ?
^ Déconnecté Attila
#42, posté le 17/08/10 à 15:28:39
Administrateur
23129 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui s'ils ne sont pas patchés !
^ Déconnecté crao
#43, posté le 17/08/10 à 18:38:34
Membre helper
8935 messages
Dieu des dieux
star
avatar
Quote :
Le programme va donc détecter les IOS manquants ou dépassés et vérifier aussi que vous avez la dernière version du menu Wii.


Est-ce que cela veut dire que pimp installe le menu système 4.3 ?
^ Déconnecté Attila
#44, posté le 17/08/10 à 18:55:34
Administrateur
23129 messages
Dieu des dieux
starstarstarstarstarstar
avatar
non, c'est toujours 4.1
c'est marqué où que je modifie la phrase ?
^ Déconnecté pablom
#45, posté le 17/08/10 à 19:23:33
Membre
23 messages
Débutant
star
Ayant fait mon dernier pimpage avec la 2.01, avec le nouveau pack hack (hackmee.0.7+pimp.2.01),
dois-je me retaper un autre passage de hackmee.0.8 pour installer l'IOS 58 patché+HBC 1.08 ou Pimp.2.02 s'en occupe (dans la mesure où dans la 2.01 il installait le 58 mais de base)
^ Déconnecté Attila
#46, posté le 17/08/10 à 19:25:00
Administrateur
23129 messages
Dieu des dieux
starstarstarstarstarstar
avatar
repasse pimp pour restaurer un ios 58 sans patch et refais hackmii pour que hbc utilise cet ios
^ Déconnecté pablom
#47, posté le 17/08/10 à 19:31:58
Membre
23 messages
Débutant
star
2.01 ou 2.02?
^ Déconnecté crao
#48, posté le 17/08/10 à 19:44:19
Membre helper
8935 messages
Dieu des dieux
star
avatar
Quote Attila:
non, c'est toujours 4.1
c'est marqué où que je modifie la phrase ?


La deuxième phrase de la news.
C'est vrai que ca prête à confusion avec la phrase qui parle de la 4.1 un peu plus loin.
:;)::
^ Déconnecté proturko
#49, posté le 17/08/10 à 23:31:49
Membre
28 messages
Débutant
star
bonsoir,
suite au lancement du test et correction des erreur
il me detecte :
l'ios9 est dépasser
l'ios53 est dépasser
l'ios56 est dépasser
l'ios 50 is a stub
malgré plusieur tentatvive j'arrive pas les installer toujours des erreurs de connection ou autres
est-ce important?
puis-je les installer manuellement?si oui comment
merci
^ Déconnecté Attila
#50, posté le 17/08/10 à 23:35:37
Administrateur
23129 messages
Dieu des dieux
starstarstarstarstarstar
avatar
crao j'ai modifié la phrase dans la page de téléchargement, merci

proturko, télécharge les fichiers demandés sur nusd et met les wad à la racine de la sd
^ Déconnecté proturko
#51, posté le 18/08/10 à 00:21:59
Membre
28 messages
Débutant
star
hmm ok
donc si je comprend bien
je dois recuperer mes fichiers via nusd qui va me les telecharge en .wad, et que je devrais installer comme un wad depuis l'installeur wad de pimpwii ou une installe manuelle via pimp?
merci
^ Déconnecté shunite
#52, posté le 18/08/10 à 01:25:28
Membre
43 messages
Débutant
star
avatar
Merci Attila pour la MAJ, cool :;)::
^ Déconnecté proturko
#53, posté le 18/08/10 à 01:42:42
Membre
28 messages
Débutant
star
UP!!!
^ Déconnecté AnYmAL-]]
#54, posté le 18/08/10 à 02:22:21
Membre
838 messages
Semi-Dieu
star
Quote proturko:
hmm ok
donc si je comprend bien
je dois recuperer mes fichiers via nusd qui va me les telecharge en .wad, et que je devrais installer comme un wad depuis l'installeur wad de pimpwii ou une installe manuelle via pimp?
merci


Quote Attila:
proturko, télécharge les fichiers demandés sur nusd et met les wad à la racine de la sd


un fois les wads à la racine de la sd, lance tester et corriger les probs de pimp et une fois lancer tape B pour passer hors ligne, puis A pour tous valider (pimp prendra les fichiers (wad) à la racine de la sd ::^^::

Dernière édition le 18/08/10 à 02:28:25 par AnYmAL-]].
^ Déconnecté mega3
#55, posté le 18/08/10 à 02:41:46
Membre
258 messages
Apprenti parleur
star
avatar
En ce moment sur la Wii d'un ami, je n'arrive à modifier aucun IOS parce qu'il a le DarkCorp v1.1
J'aimerais bien le désinstaller, seulement je n'ai pas tous les IOS.

Si je fais IOS Downgrader ça brickerait sa Wii ? (Wii 4.2E)
^ Déconnecté proturko
#56, posté le 18/08/10 à 02:43:26
Membre
28 messages
Débutant
star
merci anymal
^ Déconnecté AnYmAL-]]
#57, posté le 18/08/10 à 02:51:16
Membre
838 messages
Semi-Dieu
star
Quote mega3:
En ce moment sur la Wii d'un ami, je n'arrive à modifier aucun IOS parce qu'il a le DarkCorp v1.1
J'aimerais bien le désinstaller, seulement je n'ai pas tous les IOS.

Si je fais IOS Downgrader ça brickerait sa Wii ? (Wii 4.2E)

t'as essayé de faire tester et corriger les problèmes avec pimp my wii ?

Extrait du fichier " README.FRANCAIS.TXT " de l'archive pimp:
"...- J'ai le cIOSCorp ou équivalent(=DarkCorp) (pour lire les jeux gravés via la chaine disque), que vas-t-il se passer ?
Si vous installez des IOS, ça remplacera ceux installés par le cIOSCorp et vous perdrez la possibilité de lire des jeux via la chaine disque sans puce. Mais cIOSCorp n'est pas recommandé, il vous suffit d'installer un loader de type Neogamma. Si vous réinstaller cIOSCorp, vous retrouvez les anciens IOS et Pimp My Wii vous dira de nouveau qu'ils sont dépassés...."

Dernière édition le 18/08/10 à 03:20:26 par AnYmAL-]].
^ Déconnecté mega3
#58, posté le 18/08/10 à 09:10:59
Membre
258 messages
Apprenti parleur
star
avatar
J'ai essayé de tester les IOS et de les corriger eh bien oui, Pimp My Wii détecte ces IOS anciens, mais n'arrive pas à les modifier.
Tu connais une solution pour nettoyer le DarkCORP v1.1 avec un minimum de risque ?

Au fait, ma vidéo sur Pimp My Wii est disponible. http://www.youtube.com/watch?v=CDzEoyWQGLQ&fmt=37

Dernière édition le 18/08/10 à 09:38:19 par mega3.
^ Déconnecté crao
#59, posté le 18/08/10 à 11:48:01
Membre helper
8935 messages
Dieu des dieux
star
avatar
Quote Attila:
crao j'ai modifié la phrase dans la page de téléchargement, merci


Fait aussi la modification aussi la News :;)::
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté ERICRAC
#60, posté le 18/08/10 à 12:54:45
Membre
15 messages
Petit nouveau
star
avatar
Quote Attila:
oui s'ils ne sont pas patchés !


OK mais de mémoire les version 1.4x ne fonctionnaient pas ainsi! J'ai toujours lancer la mise à jour "les yeux fermés" version de pimp apèrs version de pimp. et je ne me souvient pas.

ps : bravo, super travail de pro ce pimp!

Pages: 2

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.
 

rss


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
145 connectés (0 membre, 145 anonymes)© 2007-2015 Attila